* {
	font-family: "Arial";
	font-size: 20px;
}

h1 {
	font-size: 40px;
}

#learnbootcamp{
	text-transform: uppercase;
}

.languages{
	background-color: lightgreen;
}

.tools{
	border: 2px;
	border-color: skyblue;
	border-style: solid;
}

h4+img{
	height: 300px;
	
}

section img
{
border-radius: 150px;
width: 300px;
height: 200;
}

ul ~ p{
	font-size: 20px;
	text-align: center;
}
body>section>ul>li{
letter-spacing: 5px;
	list-style-type: none;
}